*
{
    font-family: 'Roboto', sans-serif;
}

#external-style
{
    color: yellow;
}

h1
{
    font-size: xx-large;
}

#h2-style
{
    text-transform: uppercase;
    font-size: large;
}

.languages 
{
    background-color: mediumseagreen;
}

li[class="tools"]
{
    border: 1px solid teal;
}

div img
{
    width: 100px;
    border-radius: 100%;
}

ul ~ p 
{
    text-align: center;
}

ul > li
{
    letter-spacing: 10px;
}

ul
{
    list-style-type: none;
}

